# services/health/wger-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: wger
  namespace: health
spec:
  selector:
    app: wger
  ports:
    - name: http
      port: 80
      targetPort: http
